name: 'Background Images Formatter'
description: 'Background Images Formatter provides an image formatter to display images in background with CSS.'
core_version_requirement: ^10.3 || ^11
type: module
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2025-02-14
version: '8.x-1.18'
project: 'bg_image_formatter'
datestamp: 1739549661
